This project is read-only.

Newtonsoft.Json 5.0.6

Sep 17, 2013 at 6:23 PM
Hi,

You seem to be referencing the Newtonsoft.Json as a .dll in your library instead of having it as a dependency? I am referencing Newtonsoft.Json 5.06 in my project and this is causing a conflict. It seems that the correct way is to somehow reference the nuget project of newtonsoft as opposed to including the dll.
Sep 18, 2013 at 11:34 AM
I'll consider better way, but it may take some weeks.

If you cannot wait it, please consider that you download source code and compile it with Newtonsoft.Json 5.06.
It would solve conflict.

regards.